clear all
clc

%% vysledky kombinace metod
celkove1 = load('kombinace-vysledky-cast1.mat');
celkove2 = load('kombinace-vysledky-cast2.mat');

presnost1 = celkove1.celk_presnost;
celk_podob1 = celkove1.podobnost_vse;
prisl1 = celkove1.prislusnost_vse;
dopln1 = celkove1.doplnek_vzdalenost_vse;

presnost2 = celkove2.celk_presnost;
celk_podob2 = celkove2.podobnost_vse;
prisl2 = celkove2.prislusnost_vse;
dopln2 = celkove2.doplnek_vzdalenost_vse;

%% vysledne presnosti metody
presnost = [presnost1(1:60,:);presnost2(61:124,:)];

%% vysledne celkove podobnosti mezi jednotlivymi snimky
celk_podob = [celk_podob1(1:60,:);celk_podob2(61:124,:)];

%% vysledne globalni podobnosti mezi jednotlivymi snimky
global_podob = [prisl1(1:60,:);prisl2(61:124,:)];

%% vysledne translacni podobnosti mezi jednotlivymi snimky
transl_podob = [dopln1;dopln2(61:124,:)];

%%
clear presnost1 presnost2 celk_podob1 celk_podob2 prisl1 prisl2 dopln1 dopln2
